Subject: Math-ematica-1.006.tar.gz available on CPAN
From: [email-masked] (Ulrich Pfeifer)
Date: 26 Mar 1996 13:39:02 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

Math-ematica-1.006.tar.gz is available on CPAN
http://perl.com/CPAN/authors/id/ULPFR/Math-ematica-1.006.tar.gz (at
least really soon now ;-)

It replaces the Math-Mathematica-1.0.5 Module. There is no real change
- so if you have installed Math-Mathematica-1.0.5, there is no need to
get the new module.

I just changed the name (Credits to Randal Schwartz) and the version
numbering. Also added a short README (appended), to make CPAN happy.

Ulrich Pfeifer
------------------------------------------------------------------------
This is nearly the same as Math-Mathematica-1.0.5.tar.gz. I just
changed the name and version numbering when checking with perl-5.002.
It also runs with perl5.001n (MakeMaker 5.00). 

Proposed Module List Entry:

6) Data Types and Data Type Utilities (see also Database Interfaces)

Name           DSLI  Description                                  Info
-----------    ----  -------------------------------------------- -----
Math::
[...]
::ematica      aucO  Interface to the powerful Mathematica system ULPFR

This should replace the old entry:

::Mathematica  adcO  Interface to the powerful Mathematica system ULPFR

NAME
       Math::ematica - Communicate to Mathematica via MathLink

SYNOPSIS
       use Math::ematica;

       $link = new Math::ematica( MathLink args )

DESCRIPTION
       This is a very basic interface to the MathLink library of
       Mathematica. Mathematica is registered trademark of
       Wolfram Research, Inc. I use version 2.2. There are tree
       groups of functions.

INSTALLATION:

        Edit Makefile.PL. Customize the variables MATHLIBDIR and
        MATHINCDIR to match your local settings.

        Before running the test you should also customize MATHPROGRAM,
        MATHHOST, and MATHPORT. Details are in the comments there.

        Then proceed as usual:

                perl Makefile.PL
                make
                make test
                make install

AUTHOR
       Ulrich Pfeifer <[email-masked]>

-- 
Ulrich  UNIVERSITAET-DORTMUND     telefax:  49 231 755 2405        /////
Pfeifer Lehrstuhl Informatik VI   voice:    49 231 755 3032  ____UNI DO
@RR     D-44221 Dortmund          postbox:  50 05 00         \\*\\////
http://ls6-www.informatik.uni-dortmund.de/WhoIsWhoAtLS6.html  \\\\\//